Does Gateway work with 9.8 now?

Discussion in '3DS - Flashcards & Custom Firmwares' started by ofDragons, Jun 10, 2015.

  1. ofDragons
    OP

    ofDragons Advanced Member

    Newcomer
    80
    0
    Jun 10, 2015
    United States
    Sorry, I had no idea where to post this so I decided to post it here.

    Recent update from June 3rd on the gateway website:

    "
    GATEWAY ULTRA v3.2.2 PUBLIC BETA
    Posted on June 3, 2015
    Today we present GATEWAY ULTRA 3.2.2!This is just a quick update for Old 3DS Emunand, bringing support for the latest 9.8 system firmware.



    We’re still very busy with many interesting things, more to come soon!

    And as always, ENJOY!"

    So what does this mean?
     


  2. ofDragons
    OP

    ofDragons Advanced Member

    Newcomer
    80
    0
    Jun 10, 2015
    United States
    And if the answer is no, what firmware does it work on?
     
  3. sarkwalvein

    sarkwalvein Professional asshole at GBATemp

    Member
    GBAtemp Patron
    sarkwalvein is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,700
    4,713
    Jun 29, 2007
    Germany
    Niedersachsen
    What does it mean?
    It means GW should check the way they write things, because it leads to confusion for naive people.

    It only works with FW up to 9.2 on sysnand.

    Regarding emunand up to 9.8 on the old 3ds, and up to 9.4 I think it the new 3ds.
     
  4. ofDragons
    OP

    ofDragons Advanced Member

    Newcomer
    80
    0
    Jun 10, 2015
    United States
    Ok so what firmware should I be looking for when I look to buy a 3ds or a new 3ds?
     
  5. Nathan Drake

    Nathan Drake Obligations fulfilled, now I depart.

    Member
    6,192
    2,151
    Jan 2, 2011
    No. It only works on any 3DS system, original, original XL, 2DS, N3DS, and N3DS XL, up to firmware version 9.2. Beyond that is currently a no go for Gateway. It's important to differentiate between sysNAND and emuNAND. sysNAND support only goes up to 9.2, but emuNAND (which you can't create beyond 9.2) can be updated up to 9.4 on N3DS and up to the latest 9.8 on original 3DS/XL models.
     
    Margen67 likes this.
  6. ofDragons
    OP

    ofDragons Advanced Member

    Newcomer
    80
    0
    Jun 10, 2015
    United States
    ok thanks for the info
     
  7. guitarheroknight

    guitarheroknight 1.6180339887

    Member
    2,447
    2,151
    Nov 9, 2014
    Croatia
    Grand Line
    Actually the GW emunand on N3DS consoles goes up to 9.5
     
  8. Nathan Drake

    Nathan Drake Obligations fulfilled, now I depart.

    Member
    6,192
    2,151
    Jan 2, 2011
    Woopsy. One number off. Not a big difference in the grand scheme of things, at least.
     
  9. MelLiu

    MelLiu Member

    Newcomer
    13
    1
    Apr 23, 2015
    United States
    San Francisco, California
    It only works with FW up to 9.2 on sysnand.

    That's correct.
     
  10. Typhin

    Typhin GBAtemp Fan

    Member
    305
    101
    Jan 30, 2008
    United States
    "Today we present GATEWAY ULTRA 3.2.2!This is just a quick update for Old 3DS Emunand, bringing support for the latest 9.8 system firmware."

    If you are on an Old 3DS, you can update your Emunand to 9.8.
    If you are on a New 3DS, you are still limited to 9.5 Emunand.
    In both cases, your Sysnand is still limited to 9.2.

    I don't really understand why this is confusing for so many people, but I guess it's partially a case of Gateway being rather short with their update news, and partially a case of people seeing what they want to see.
     
  11. DragonSky

    DragonSky GBAtemp Advanced Fan

    Member
    740
    71
    Oct 27, 2010
    Belgium
    Be aware many are getting 9.4/9.5 small chance if you got one <9.2.
    You better ask first for serial or I would suggest ebay.
     
  12. JazzCat.CL

    JazzCat.CL GBAtemp Regular

    Member
    143
    15
    Dec 15, 2012
    Cote d'Ivoire
    Why does the n3ds keeps the limitation to 9.5?
     
  13. ShrekItR4lph

    ShrekItR4lph Newbie

    Newcomer
    2
    0
    Jul 5, 2015
    Greece
    I'm wondering too...I've saw more articles talking about this and I feel stupid for updating (I wasn't using Gateway for a while, was just playing NDS Games) I really want gateway to make a ''final'' (there probably won't be any other update for the old 3ds since it has been almost a month, normaly, updates happen week by week since the last update was made or i just hope so) update which will suport the 9.8Version soon because since the New3ds has become a trend lately it's natural that they'll only make updates for the New3ds and not for the old one

    I really hope an update will come out soon

    -TheGoat
     
  14. Quantumcat

    Quantumcat Dead and alive

    Member
    9,896
    5,235
    Nov 23, 2014
    Australia
    Canberra, Australia
    There won't be an update for 9.8 for many many months if ever. Look how long it took to get 9.2 support after having 4.5. The next firmware they support will probably be like 15.2 or something.
     
  15. ShrekItR4lph

    ShrekItR4lph Newbie

    Newcomer
    2
    0
    Jul 5, 2015
    Greece
    That's true but as I suppose it'll happen there won't be any other updates for the old3ds for it being stabilized on a version i think it's quite easy for gateway to brin synsand support on 9.8 (correct me if i'm wrong)
     
  16. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    I think gateway's only chance of making a comeback and stop loosing customers with all the free alternatives there are is to make 9.8 sysnand support by finding a new exploit and removing the downgrade option to keep their users. I would like to have the downgrade option but I completely understand if they remove it from their point of view.
     
  17. ServbotMan

    ServbotMan Advanced Member

    Newcomer
    60
    21
    Jul 31, 2008
    Cote d'Ivoire
    They fucked up the moment they didn't implement a "GW card inserted" kind of check since the first Downgrade-able version of their launcher.
    And the different releases that can downgrade are already out, so THEY'RE FUCKED

    >mfw I can't even sell my GW anymore

    Welp, at least I have .3ds support for those shitty games I'd rather not install.
     
  18. tivu100

    tivu100 GBAtemp Advanced Maniac

    Member
    1,985
    430
    Jun 6, 2015
    United States
    Why is downgrade option bad?

    I meant there are people with 9.8 sysnand accidentally installed on their O3DS that will be happy to downgrade to 9.5.0-22U just to use web-injecting PokeHex. It's not like they want to downgrade further to use CFW since they already own a Gateway flashcart.
     
  19. Kekm8

    Kekm8 Newbie

    Newcomer
    4
    0
    Jun 28, 2015
    United States
    Meh, smea's ninjhax 2.0 should be coming out today, so gateway's fucked.
     
  20. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    Cfw are not going to work with ninjhax 2.0. Kernel access got patched.